/* $Id: zen.css,v 1.14.2.6 2009/11/05 11:03:32 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */


/** body **/
  body
  {
    margin: 0 0;
    padding: 0 0;
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
    float:left;
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
    color:#438920;
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-header
  {
    padding-top:27px;
  }

  .front #content-header
  {
    display:none;
  }

  #content-area /* Wrapper for the actual page content */
  {
    color: #6f726d;
  }

  .page-listclinics #content-area {
  }

  .no-sidebars #content-area
  {
    width:100%;
  }

  ul.links /* List of links */
  {
    margin: 1em 0;
    padding: 0;
  }

  ul.links.inline
  {
    margin: 0;
    display: inline;
  }

  ul.links li
  {
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
  }

/** navbar **/
  #navbar
  {
  }

  #navbar-inner
  {
  }

  #search-box /* Wrapper for the search form */
  {
  }

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  #primary /* Primary links */
  {
  }

  #secondary /* Secondary links */
  {
  }

/** sidebar-left **/
  #sidebar-left
  {
  }

  #sidebar-left-inner
  {
  }

/** sidebar-right **/
  #sidebar-right
  {
  }

  #sidebar-right-inner
  {
  }

/** footer **/
  #footer
  {
  }

  #footer-inner
  {
  }

  #footer-inner .content .phone
  {
    color:#4d8133;
    float:left;
  }

  #footer-inner .content .copy
  {
    color:#838482;
    float:right;
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
  }

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/
  .node /* Node wrapper */
  {
  }

  .node-inner /* Additional wrapper for node */
  {
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
      margin-bottom: 10px;
  }

  .node-teaser ul.links li
  {
    padding: 0 0.5em 0 0;
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */
  {
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
  }

  .node .submitted /* The "posted by" information */
  {
  }

  .node .terms /* Node terms (taxonomy) */
  {
  }

  .node .content /* Node's content wrapper */
  {
  }

  .node ul.links /* Node links. See also the ul.links declaration above. */
  {
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */
  {
  }

  .comment /* Wrapper for a single comment */
  {
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */
  {
  }

  .comment.new /* A new comment since the user last viewed the page. */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment.first /* The first comment in the list of comments */
  {
  }

  .comment.last /* The last comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
  }

  .comment .submitted /* The "posted by" information */
  {
  }

  .comment .content /* Comment's content wrapper */
  {
  }

  .comment .user-signature /* The user's signature */
  {
  }

  .comment ul.links /* Comment links. See also the ul.links declaration above. */
  {
    margin: 1em 0;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin-bottom: 1em;
  }

  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
  }

  .block h2.title /* Block title */
  {
    background-color: #438920;
    color:#fff;
    height:29px;
    padding-left:16px;
    padding-top:6px;
    font-size: 15px;

    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
  }

  .block .content /* Block's content wrapper */
  {
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comment-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-primary-links /* "Primary links" block */
  {
  }

  #block-menu-secondary-links /* "Secondary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  }

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {

  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even /* Some tables have rows marked even or odd. */
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #000;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link /* The "Log in using OpenID" links. */
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  }

  #user-login-form li.user-link /* The "Cancel OpenID login" links. */
  {
    margin-top: 1em;
  }

  #user-login ul
  {
    margin: 1em 0;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody
  {
    border-top: 1px solid #ccc;
  }

  form th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  form tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  form thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }
  #sidebar-left .block
  {
    padding-bottom:20px;

    -webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.4);
    box-shadow: 0 0 15px 0 rgba(0,0,0,.4);
  }

  #sidebar-left .block .content
  {
    padding-top:17px;
  }

  #block-block-7 .content {
    padding:10px 25px 10px 20px;
  }

  #sidebar-left .block .content a
  {
    color:#438920;
    font-weight:bold;
    text-decoration:none;
  }

  #sidebar-left .block .content ul {
    margin:0;
    padding:0;
  }

  #sidebar-left .block .content ul ul {
    margin-left:15px;
  }

  #sidebar-left .block .content li
  {
    display:block;
    list-style-image:none;
    list-style-type:none;
  }

  #sidebar-left .block .content li a:link,
  #sidebar-left .block .content li a:visited
  {
    display:block;
    padding:3px 28px;
  }

  #sidebar-left .block .content li a.active,
  #sidebar-left .block .content li a:active,
  #sidebar-left .block .content li a:hover
  {
    background:#c9e48e;
  }

  #sidebar-left .block-inner
  {
    padding-top:0px;
  }

  #header-blocks .block
  {
    margin-bottom:0;
  }

  #header-blocks .block .content a
  {
    color:gray;
    font-size:10px;
    margin:0 0;
    padding-left:5px;
    padding-right:5px;
    text-decoration:none;
  }

  .breadcrumb a
  {
    color:#438920;
    font-size:10px;
    text-transform:uppercase;
  }

  .page_count_wrap {

  }

  .page_count_wrap li {
    display:inline;
  }

  .page_count_wrap li.current {
    color:#438920;
  }

  /* ========== Clinic page ========== */

  .page-listclinics {}

  .page-listclinics .content-inner {}

  .page-listclinics #content-header {
    display:block;
    padding-top:19px;
  }

  .page-listclinics #content-header .title {
    display:none;
  }

  .page-listclinics #edit-submitted-name-first-wrapper {
    float: left;
    margin-top: 0;
    margin-right: 10px;
    margin-bottom: 2px;
}

  .page-listclinics span {
    margin: 0;
 }

  .page-listclinics #onlineClinics,
  .page-listclinics .clinics {
    overflow: auto;
    padding-right: 4px; 
    padding-left: 4px; 
    height: 600px;
  }

  .page-listclinics .clinics.grouped {
    height: calc(100vh - 145px);
  }

  .page-listclinics #onlineClinics {
	height: auto;
  }
  .page-listclinics .map {
    padding: 0;
    clear: left; 
 }

 .page-listclinics .spelling{
    color: #ff6200;
    margin-top: 90px;
 }
 .page-listclinics #edit-submitted-name-first {
    width: 100%; 
}


 .page-listclinics #onlineClinics .clinic,
  .page-listclinics .clinics .clinic {
    background: #efefef;
    border:1px solid #eee;
    margin:0 0px 10px 0px;
    padding:15px 15px 5px 15px;
    float:none;
  }

 .page-listclinics #onlineClinics .clinic h2,
  .page-listclinics .clinics .clinic h2 {
    font-size:15px;
    margin:0 0 5px;
  }

 .page-listclinics #onlineClinics .clinic p,
  .page-listclinics .clinics .clinic p {
    font-size:13px;
    margin:0 0 5px;
  }

  .page-listclinics #onlineClinics .clinic a:hover,
  .page-listclinics .clinics .clinic a:hover {
      text-decoration: underline;
  }

  .page-listclinics #onlineClinics .clinic dl,
  .page-listclinics .clinics .clinic dl {
    margin:0 0 5px 0;
  }

 .page-listclinics #onlineClinics .clinic dl dt,
  .page-listclinics .clinics .clinic dl dt {
    font-size:12px;
    font-weight:bold;
    margin:3px 0;
  }

 .page-listclinics #onlineClinics .clinic dl dd,
  .page-listclinics .clinics .clinic dl dd {
    font-size:12px;
    margin:0 0;
  }

 .page-listclinics #onlineClinics .clinic a.new-apt,
  .page-listclinics .clinics .clinic a.new-apt {
    font-weight:bold;
    color: #ff6200;
  }

  .page-listclinics .marker-title {
    font-size: 14px;
    font-weight: 800;	
  }

  .page-listclinics .btn-make-appointment {
    border-top-width: 3px;
    border-right-width: 1px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    top: 3px;
    left: 1px;
    background-color: #ff6200;
    border-color: #d13400;
    padding: 6px 25px;
    font-size: 13px;
    margin-left: 30px;
  }

  .page-listclinics .btn-make-appointment a{
    color: #fff;
  }
  /* ========== View Clinic ======================== */

  .section-clinic .clinic {
    background: #efefef;
    border:1px solid #eee;
    margin:0 5px 10px 0;
    padding:15px 15px 5px 15px;
    float:none;
  }

  .section-clinic .clinic h2 {
    font-size:13px;
    margin:0 0 5px;
  }

  .section-clinic .clinic dl {
    margin:0 0 5px 0;
  }

  .section-clinic .clinic dl dt {
    font-size:16px;
    font-weight:bold;
    line-height:1.2em;
    margin:3px 0;
  }

  .section-clinic .clinic dl dd {
    font-size:12px;
    margin:0 0;
  }

  .section-clinic .clinic a {
    font-weight:bold;
  }

  @media (max-width: 767px) {
      .section-clinic .clinic a.item-phone {
          text-decoration:underline;
      }
  }

  .section-clinic .clinic dl a {
    color:#6F726D;
  }

  .section-clinic .clinic dl a small {
    color:#438920;
  }

  .section-clinic .clinic a.new-apt {
    font-size:18px;
  }

  /* ========== List appointments section ========== */
  .section-listappointments {}
  .section-listappointments #miniCalendarWrap {
    float:left;
    width:300px;
  }
  .section-listappointments .slots {}
  .section-listappointments .slots .slots-am,
  .section-listappointments .slots .slots-pm {
    background: #efefef;
    border:1px solid #eee;
    padding:3px 15px 5px 15px;
    margin-right: 10px;
  }

  .front #node-1 .content {
    font-size:15px;
    line-height:1.3em;
  }

  #block-block-5 {
    margin-bottom:0;
  }

  #block-block-5 .block-header {
    width:527px;
    height:36px;
  }

  #block-block-5 .block-header {
    background:url(../images/home-title-testimonials.jpg) top center no-repeat;
  }

  #block-block-5 .content {
    background:url(../images/home-bg-testimonials.jpg) top center repeat-y;
    width:527px;
    margin:0 0;
  }

  #block-block-5 .content {
    margin:0 0;
    padding:10px 0;
  }

  #block-block-5 .t-item {
    width: 452px;
    margin:auto;
  }

  #block-block-5 .t-item-image {
    float:left;
    margin:0 26px 0 0;
    width:72px;
  }

  #block-block-5 .t-item-content {
    float:left;
    width:340px;
  }

  #block-block-5 .t-item-content .quote {
    font-size:13px;
    color:#666c64;
    font-weight:bold;
  }
  #block-block-5 .t-item-content .slug {
    font-size:10px;
    color:#666c64;
  }
  #block-block-5 .t-item-content .slug span {
    color:#438920;
  }

  #block-block-6 {
    /*background:url(../images/home-bg-faq-block.jpg) top center no-repeat;*/
    background:url(../images/home-bg-faq-block-no-t.jpg) top center no-repeat;
    height:150px;
    width:527px;
    padding-top:55px;
    position:relative;
  }

  #block-block-6 .content {
    width:450px;
    margin: 0 auto;
    padding-top:10px;
  }

  #block-block-6 .content h1,
  #block-block-6 .content h2,
  #block-block-6 .content h3,
  #block-block-6 .content h4,
  #block-block-6 .content h5,
  #block-block-6 .content h6 {
    font-size:13px;
    color:#438920;
  }

  #block-block-6 .content p {
    font-size:13px;
    color: #666c64;
  }

  #block-block-6 #viewMoreFaqs {
    float:right;
    font-size:10px;
    margin:0 40px;
    text-transform:uppercase;
  }

  #block-block-9 {
    clear:right;
    padding-top:10px;
    width:527px;
    position:relative;
  }

  #block-block-9 .content {
    width:450px;
    margin: 0 auto;
  }

/* === yelp widget === */

#block-block-10 {
  padding-left:30px;
}

/* === blog === */

.page-blog .node-type-blog {
    border-bottom:1px solid #999;
    margin-bottom: 20px;
    padding-bottom: 0em;
}

.page-blog .node-inner p {
}

/* ==== grapic block menu ==== */

.page-blog-and-education #content-bottom {
  width:auto;
  float:none;
}

.page-blog-and-education #block-menu-menu-news-and-edu-graphic {
  margin:30px 0;
}

.page-blog-and-education #block-menu-menu-news-and-edu-graphic ul.menu {
  float:left;
  margin:0 0;
  padding:0 0;
}

.page-blog-and-education #block-menu-menu-news-and-edu-graphic ul.menu li {
  float:left;
  display:block;
  list-style-type:none;
  list-style-position:inside;
  margin:0 0;
  padding:0 0;
}

.page-blog-and-education #block-menu-menu-news-and-edu-graphic ul.menu li a:link,
.page-blog-and-education #block-menu-menu-news-and-edu-graphic ul.menu li a:visited {
  border:1px solid #999;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
  display:block;
  width: 300px;
  text-align:center;
  font-size:25px;
  line-height:280px;
  white-space:nowrap;
  padding:0px 0;
  margin:0px 12px;
}

.page-blog-and-education #block-menu-menu-news-and-edu-graphic ul.menu li a:active,
.page-blog-and-education #block-menu-menu-news-and-edu-graphic ul.menu li a:hover {
  border:1px solid #222;
}

#admin-menu {
  font-size:13px;
}

.page-blog-and-education #block-menu-menu-news-and-edu-graphic ul li.leaf a {
  background-repeat: no-repeat;
  background-position: center center;
  font-weight:bold;
  color:#000;
}
.page-blog-and-education #block-menu-menu-news-and-edu-graphic ul li.first a {
  background-image: url(../images/bg-blog.jpg);
}

.page-blog-and-education #block-menu-menu-news-and-edu-graphic ul li.last a {
  background-image: url(../images/bg-education.jpg);
  color:#fff;
  text-shadow:#000 0px 0px 4px;
}


/* news and press graphic menu */
.page-news-and-press #content-bottom {
  width:auto;
  float:none;
}

.page-news-and-press #block-menu-menu-news-and-press-graphic {
  margin:30px 0;
}

.page-news-and-press #block-menu-menu-news-and-press-graphic ul.menu {
  float:left;
  margin:0 0;
  padding:0 0;
}

.page-news-and-press #block-menu-menu-news-and-press-graphic ul.menu li {
  float:left;
  display:block;
  list-style-type:none;
  list-style-position:inside;
  margin:0 0;
  padding:0 0;
}

.page-news-and-press #block-menu-menu-news-and-press-graphic ul.menu li a:link,
.page-news-and-press #block-menu-menu-news-and-press-graphic ul.menu li a:visited {
  border:1px solid #999;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
  display:block;
  width: 300px;
  text-align:center;
  font-size:25px;
  line-height:280px;
  white-space:nowrap;
  padding:0px 0;
  margin:0px 12px;
}

.page-news-and-press #block-menu-menu-news-and-press-graphic ul.menu li a:active,
.page-news-and-press #block-menu-menu-news-and-press-graphic ul.menu li a:hover {
  border:1px solid #222;
}

.page-news-and-press #block-menu-menu-news-and-press-graphic ul li.leaf a {
  background-image: url(../images/bg-news.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  font-weight:bold;
  color:#000;
}
.page-news-and-press #block-menu-menu-news-and-press-graphic ul li.first a {
  /*background-image: url(../images/bg-blog.jpg);*/
}

.page-news-and-press #block-menu-menu-news-and-press-graphic ul li.last a {
/*
  background-image: url(../images/bg-education.jpg);
  color:#fff;
*/
}

#contact-us-form-wrap {
  padding: 0 20px 0 20px;
}

#contact-us-form-wrap .clearboth {
  clear:both;
}

#contact-us-form-wrap fieldset {
  border:none;
  margin:0 0;
  padding:0 0;
}

#contact-us-form-wrap fieldset.webform-component-fieldset,
#contact-us-form-wrap div.webform-component {
  margin: 0 -15px 15px -15px;
}

#webform-component-name .flname-wrap span {
  position: relative;
  width: 100%;
  float: left;
  padding: 0 15px 0 15px;
}

#contact-us-form-wrap .webform-component-fieldset .webform-component,
#contact-us-form-wrap .webform-component .webform-component {
  margin:0 0;
}

#contact-us-form-wrap .webform-component-fieldset .webform-component .span {
  width: 100%;
}

#contact-us-form-wrap legend {
  font-weight:bold;
  margin:0 0 5px;
  font-size: 14px;
  border:none;
  padding: 0 15px 0 15px;
}

#contact-us-form-wrap .form-item {
  margin:0 0;
  width: 100%;
  padding: 0 15px 0 15px;
}

#contact-us-form-wrap #webform-component-comments textarea {
  width: 100%;
}

#contact-us-form-wrap #webform-component-email input {
  width: 100%;
}

#contact-us-form-wrap .flname-wrap {
  float:left;
  position: relative;
  width: 50%;
}

#contact-us-form-wrap .flname-wrap input {
  width: 100%;
}

#contact-us-form-wrap .phoneitems1-wrap,
#contact-us-form-wrap .phoneitems2-wrap,
#contact-us-form-wrap .phoneitems3-wrap {
  position: relative;
  float:left;
  padding-left: 15px;
  padding-right: 15px;
}

#contact-us-form-wrap .phoneitems1-wrap {
  width: 90px;
  padding-right: 0;
}

#contact-us-form-wrap .phoneitems2-wrap {
  width: 75px;
  padding-right: 0;
  padding-left: 0;
}

#contact-us-form-wrap .phoneitems3-wrap {
  padding-left: 0;
  width: 115px;
}

#contact-us-form-wrap .phoneitems1-wrap .form-item,
#contact-us-form-wrap .phoneitems2-wrap .form-item,
#contact-us-form-wrap .phoneitems3-wrap .form-item {
  position: relative;
  float:left;
  padding: 0;
}

#contact-us-form-wrap .phoneitems1-wrap .form-item .field-suffix,
#contact-us-form-wrap .phoneitems2-wrap .form-item .field-suffix,
#contact-us-form-wrap .phoneitems3-wrap .form-item .field-suffix {
  margin:0 0;
  display: inline;
}

#contact-us-form-wrap .phoneitems1-wrap > span,
#contact-us-form-wrap .phoneitems2-wrap > span,
#contact-us-form-wrap .phoneitems3-wrap > span {
  position: relative;
  float:left;
  width: 100%;
}

#contact-us-form-wrap .form-wrapper .captcha legend {
  padding: 0;
}

#contact-us-form-wrap .form-wrapper .captcha #edit-captcha-response-wrapper {
  padding: 0;
}
